Subject: E-Commerce
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 7 Jun 1999 03:44:00 -0700 (PDT)

Gentlemen:

In connection with an analysis of the tax issues presented by the E-commerce 
program, it is important that all Enron entities to participate in such 
system (as well the products to be traded by such entities) be compiled.  
London has undertaken this with respect to Europe (and, shortly, Singapore).  
I have undertaken to coordinate this with respect to North America.  Thus, if 
you could send me a list of North American Enron entities to be incorporated 
in the E-commerce program (and the products they will trade) I can then 
undertake to determine what issues such presents.  In this regard, I will 
coordinate with ECT-Legal in North America to verify that the manner such 
entities are to be incorporated into the E-commerce program does not trigger 
unplanned for tax consequences.

In addition, it would be helpful to obtain copies of the form of agreements 
to be entered into by counterparties prior to such parties being granted 
access to the E-commerce system (i.e., the form of on-line access agreements 
and any agreements ancilliary thereto).  These agreements are important to 
the tax analysis of the E-commerce program because the manner such agreements 
are to be entered into may implicate tax nexus concerns that we will want to 
work to mitigate (for example, if it is contemplated that all such on-line 
agreements are to be administratively executed by a single entity 
("Administrative Entity") on behalf of each Enron trading entity 
participating in the E-commerce system, such process could expose the Enron 
trading entity to tax exposure in the jurisdiction in which the 
Administrative Entity is located - obviously, this may be more complicated if 
it is uncertain where such Administrative Entity is located).

Finally, it is understood that the manner in which trading is to be effected 
through the E-commerce system is such that the Enron trading entity 
established as the entity to trade with a particular counterparty will be the 
only such Enron entity transacting business with such counterparty.  In this 
regard, therefore, it is not contemplated that one Enron trading entity will 
transact in part with a counterparty and that another Enron trading entity 
will complete such trade (for example, it will not be possible for a 
counterparty to obtain an agreement with respect to a particular product with 
EEL that will then be supplied by ECT - though this may occur on occasion in 
a fashion no different that is currently the case).  Please notify me in the 
event that this understanding is not correct so that we can plan to mitigate 
the potential tax issues that will be raised if trading is to occur otherwise 
(in this regard, as was discussed on Tuesday with Dave Mally and David Port, 
if a trade is transacted in a manner whereby one Enron entity executes a 
transaction and fulfills the requirements of such by purchasing inventory 
from another Enron entity, the income derived in such transaction is 
potentially subject to taxation in multiple tax jurisdictions).

Please contact either myself at x30938 or, if I am unavailable, Jeff 
Blumenthal at x35777 in Houston with any follow-up questions.  Best regards.